Class | Fog::Rackspace::LoadBalancers::VirtualIps
In: | lib/fog/rackspace/models/load_balancers/virtual_ips.rb
Parent: | Fog::Collection

### Methods

all get

### Attributes

load_balancer | [RW] |

### Public Instance methods

all()
get(virtual_ip_id)

HACK - This method is somewhat hacky since there isn‘t a way to retrieve a single virtual IP. Hopefully long term a method will

     be added that allows a single virtual IP to be returned

[Validate]